/*
Theme Name: Pokemex Extra
Theme URI: http://pokemex.com
Template: extra
Author: Alan MB
Author URI: http://alanmb.com
Description: Pokemex Extra
Version: 1.0.1499368233
Updated: 2017-07-06 14:10:33

*/

#main-header {
    background: #1d5da4;
    background-image: url(http://pokemex.com/wp-content/themes/pkmx-encore/bg_top.png);
    background-size: auto 100%;
}

 #logo {
    height: 114px;
    margin-top: -34px;
}

/* copy */

#main-header {
    background: #1d5da4;
    background-image: url(http://pokemex.com/wp-content/themes/pkmx-encore/bg_top.png);
    background-size: auto 100%;
}

 #logo {
}

#footer-bottom {
    background: #1d5da4;
}

.et_pb_widget .widgettitle {
    background: #1d5da4;
}

.single .post-wrap .post-content, .page .post-wrap .post-content {
    font-size: 17px;
}

.post-header h1, .page .post-wrap h1 {
    font-size: 30px;
}


    div.et_pb_column.et_pb_column_1_3.et_pb_column_1 {
        background-image: url(http://static.pokemex.com/picdex/ilustraciones/dreamworld/007Squirtle_Dream.png);
        background-size: 86px;
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 74px !important;
    }
    div.et_pb_column.et_pb_column_1_3.et_pb_column_2 {
        background-image: url(http://static.pokemex.com/picdex/ilustraciones/dreamworld/004Charmander_Dream.png);
        background-size: 86px;
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 74px !important;
    }
    div.et_pb_column.et_pb_column_1_3.et_pb_column_3 {
        background-image: url(http://static.pokemex.com/picdex/ilustraciones/dreamworld/025Pikachu_Dream.png);
        background-size: 86px;
        background-repeat: no-repeat;
        background-position: right top;
        padding-top: 74px !important;
    }